package org.springblade.estate.feign;

import org.springblade.estate.entity.WorkOrderGroupUser;
import org.springblade.estate.vo.WorkOrderGroupUserVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class WorkOrderGroupUserClientFallback implements IWorkOrderGroupUserClient {
            /**
         * 详情
         */
        @Override
        public WorkOrderGroupUserVO detail(WorkOrderGroupUser workOrderGroupUser) {
            return null;
        }

        /**
         * 查询 工单团队和用户关联表
         */
        @Override
        public List<WorkOrderGroupUserVO> list(WorkOrderGroupUser workOrderGroupUser) {
            return null;
        }



        /**
         * 新增 工单团队和用户关联表
         */
        @Override
        public boolean save( WorkOrderGroupUser workOrderGroupUser) {
            return false;
        }

        /**
         * 修改 工单团队和用户关联表
         */
        @Override
        public boolean update( WorkOrderGroupUser workOrderGroupUser) {
            return false;
        }

        /**
         * 新增或修改 工单团队和用户关联表
         */
        @Override
        public boolean submit( WorkOrderGroupUser workOrderGroupUser) {
            return false;
        }


        /**
         * 删除 工单团队和用户关联表
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
